html, body {

    width: 100%;

    height: 100%;

    margin: 0;

	padding: 0;
	overflow-x:hidden;
	scroll-behavior:smooth;

	


}

body{

	background: #fcfcfc;

	overflow-x: hidden;

}
a:hover,a:visited,a:focus{
	text-decoration: none;
}

section .container{
	padding-left:0% !important;
	padding-right: 0% !important;
}

nav{
    position: absolute;
    background: rgba(0,0,0,.4);
    z-index:2;
	width: 100%;
	padding:20px 0px;
}

nav a{
    display: inline-block;
	padding:30px 20px 0px;
    color: white;
	font-weight: bold;
    text-transform: uppercase;
    font-size: 1.1em;
    -webkit-transition: ease-in all .3s;
    -moz-transition: ease-in all .3s;
    transition: ease-in all .3s;
    text-shadow: 1px 1px 2px #000;
	text-align: center;
}
nav a:visited{
    text-decoration: none;
}
nav a:hover{
    color: #335599;
    -webkit-transition: ease-in all .3s;
    -moz-transition: ease-in all .3s;
    transition: ease-in all .3s;
	text-decoration: none;
}
.menulist{
	text-align: right;
}
header{
	background: url(img/Depositphotos_74611681_original.jpg)no-repeat;
	height: 85vh;
}
header *{
	margin:0;
}
header h1, header h4{
	position:relative;
	top:45%;
	text-align: center;
	color:#f0f0f0;
	padding-bottom: 10px;
}
header h1{
	font-size: 4.5em;
	font-weight: bold;
}

section{
	padding:40px 0px;
}

@media (max-width:767px){ /* X-Small */

	header{

		background-size: cover;

		background-position: 80%;

	}

	.logo{

		background: url(img/americanoa-logo.png) no-repeat;

		background-size: contain;

		background-position: center;

	}


	.news-featimg{
		padding-bottom: 30px;
		margin:auto;
	}

}



@media (min-width:768px){ /* Small */

	header{

		background-size: cover;

		background-position: center;

	}


	.logo{

		background: url(img/americanoa-logo.png) no-repeat;

		background-size: contain;

		background-position: 30px 0px;

	}

	.news-featimg{
		padding-bottom: 30px;
		margin:auto;
	}

}



@media (min-width:992px){ /* Medium */

	header{

		background-position: center;

		background-size: 100% auto;

	}


	.logo{

		background: url(img/americanoa-logo.png) no-repeat;

		background-size: contain;

	}

	.news-featimg{
		padding-bottom: 0px;
		margin:0;
	}

}



@media (min-width:1200px){/* Large */

	header{

		background-position: center;

		background-size: 100% auto;

	}


	.logo{

		background: url(img/americanoa-logo.png) no-repeat;

		background-size: contain;

		background-position: 30px 0px;

	}

	.news-featimg{
		padding-bottom: 0px;
		margin:0;
	}

}



h1,h2,h3,h4,p,button,a,nav,body,header{

	font-family: 'Open Sans', sans-serif;

}

p{
    color: #202020;
    font-size: 1em;
    font-weight: normal;
}

h4{
	font-weight: bold;
	text-align: center;
	color: #1e376d;
}

.dropdown {display:none;}

@media (max-width:767px){
.dropdown {
    position: absolute;
    display: inline-block;
    text-align:center;
    float:right;
    
    
}

.desktop {display:none;}

.dropdown-content {
    display: none;
    text-align:left;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 150px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 6px 8px;
    z-index: 1;
}

.dropdown:hover .dropdown-content {
    display: block;
}
}


ol, ul {
    list-style-type: none;
}


.logo{
	height:10vh;
}
.sect-partners>.container{
	padding:0px !important;
}
.sect-newsletter{
	margin-bottom:50px;
}
.sect-newsletter h3{
	text-align: center;
	line-height: 130%;
}
.sect-newsletter form input, .footer-newsletter form input{
	padding: 25px 20px;
	margin: 0px 3px;
	width: 240px;
}
.newsletter-title{
	padding-bottom: 20px;
}
.newsletter-block{
	background: #10102a;
	padding:10px 30px;
}
.newsletter-block h2{
	color: #f0f0f0;
	text-align: center;
	text-transform: uppercase;
	padding: 10px 0px 30px;
	letter-spacing: 2px;
}

.newsletterbtn{
	margin: 10px 0px;
	padding: 17px 40px;
	color: #f0f0f0;
	background: #bb1111;
	font-size: 1em;
	border:none;
	text-transform: uppercase;
}

.newsletter-block p{
	padding: 30px 0px 20px;
	font-size: .8em;
	color: #555;
}

.ameribtn{
	padding: 10px 15px;
	border:none;
	background: rgb(150,0,0);
	color: #fcfcfc;
	font-weight: bold;
}
.news-feat-post{
	line-height: 170%;
	text-align: center;
	font-size: 1.1em;
}
.sect-news a{
	text-align: center;
}
.section-title{
	text-transform: uppercase;
	color: #555;
	letter-spacing: 3px;
	font-weight: bold;
	font-size: 1.4em;
	margin-bottom:30px;
}
.sect-research{
	margin-bottom: 30px;
}
.sect-research p{
	text-align: center;
	line-height: 1.8;
	font-size: 1.1em;
	margin-bottom:50px;
}
.researchbtn{
	display: block;
	width: 200px;
	text-transform: uppercase;
    border-radius: 5px;
    background: #1e376d;
    color: #f0f0f0;
    padding: 20px 30px;
    text-align: center;
    font-weight: bold;
	margin:auto;
}
.researchimg{
	background: url(img/bg01.jpg)no-repeat center;
	background-size: cover;
	width: 100%;
	height: 100px;
}

.issuesrow{
	margin:20px 0px;
}
.issuesrow h3,.issuesrow p,.issuesrow a{
	text-align: center;
}

.issuesrow h3{
	text-transform: uppercase;
	font-size: 1.5em;
	margin-bottom:20px;
}
.issuesrow p{
	line-height: 1.8;
	font-size: 1.3em;
}
.issuesrow a{
	display: block;
	margin:auto;
}
.issuesubraya{
	width:180px;
	border-top: 3px solid #ddd;
}

footer{
	background:#223;
	padding-bottom: 50px;
}
.footerlogo{
	background: url(img/americanoa-logo-white.png)no-repeat center;
	background-size: contain;
	width: 300px;
	height: 80px;
}
.quicklinks{
	margin-top: 20px;
}
.quicklinks a, .footermail{
	color: #f0f0f0;
	border-bottom: 1px solid #555;
	font-size: 1.1em;
	line-height: 2;
}
.quicklinks a:hover, .footermail:hover{
	color: #d0d0ff;
	text-decoration: none;
}
.footer-right h4,.footer-right p{
	color:#f0f0f0;
	text-align: right;
}

.socialbtn{
	position:relative;
	top:20px;
	right:-190px;
}
.social-fb,.social-gplus,.social-twtt{
	transition: ease-in all .2s;
	color:#223;
}
.social-fb:hover, .social-gplus:hover, .social-twtt:hover{
	opacity: 1 !important;
	transition: ease-in all .2s;
	color:#223;
	text-decoration: none;
}
.socialbtn:hover .social-fb,.socialbtn:hover .social-twtt,.socialbtn:hover .social-gplus{
	opacity: .5;
	transition: ease-in all .2s;
}

.footer-newsletter{
	background:#223;
}
.footer-newsletter h2{
	margin-top:0px;
}


form input, form textarea{

	border: 1px solid #777 !important;

	border-radius: 0px !important;

}

#input-email{

	position: relative;

	left:-2px;

}

.textarea-group{

	margin-left:15px;

}



.form-group input{

	width: 50%;

	height: 30px;

	padding: 5px 5px;

	margin:10px

}


.modal-dialog{

	width: 350px;

}

.modal-amigo{

	padding: 15px;

}

.modal-title{

	color:#dcdcdc;

	padding-top:20px;

}

.modal-content{

	background-color: rgba(50,0,0,.5) !important;

	border:none !important;

}

.close{

	color: #fff;

}

.close:hover{

	color:#fff;

}

.btn-cerrarmodal{

	padding: 4px 9px;

	background: transparent;

	color:#dcdcdc;

	border: 2px solid #cdcdcd;

	font-weight: bold;

	border-radius: 8px;

}

.btn-cerrarmodal:focus{

	background: transparent;

	color:#dcdcdc;

	border: 2px solid #cdcdcd;

}

.btn-cerrarmodal:hover{

	background: transparent;

	color:#dcdcdc;

	border: 2px solid #dcdcdc;

}

.btn-cerrarmodal:active{

	background: transparent;

	color:#dcdcdc;

	border: 2px solid #cdcdcd;

}

/* ********* HELPERS ********* */ 
.mart30{
	margin-top: 30px;
}
.martb100{
	margin:100px 0px;
}
.padzero{
	padding:0px;
}
.padtb20{
	padding:20px 0px;
}
.padb30{
	padding-bottom:30px;
}
.padb50{
	padding-bottom:50px;
}
.padb80{
	padding-bottom:80px;
}
.rowspacing20{
	margin-top:20px;
	margin-bottom:20px;
}
.rowspacing50{
	margin-top:50px;
	margin-bottom:50px;
}

.rowspacing50{
	margin-top:50px;
	margin-bottom:50px;
}
.center{
    text-align: center;
    display: block;
    margin: auto;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.separator{
	height: 1px;
	width: 100%;
	background-color: #ddd;	
	margin-bottom:60px;
}
/* ********* HELPERS ********* */ 

/* miata */
.section-title > h1 {
    color: #555;
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 20px;
    position: relative;
    line-height: 28px;
}
.section-title > h1::before {
    background: #ddd none repeat scroll 0 0;
    bottom: -37px;
    content: "";
    height: 1px;
    position: absolute;
    right: 39%;
    width: 101px;
}
.section-title > h1::after {
    background: #eaeaea none repeat scroll 0 0;
    bottom: -37px;
    content: "";
    height: 1px;
    left: 39%;
    position: absolute;
    width: 101px;
}

.what-icon i {
    color: #ddd;
    margin-top: 9px;
    font-size: 20px;
}
.what-icon {
    margin-bottom: 20px;
}
.what-top > p {
    padding: 0 10%;
    line-height: 24px;
    font-size: 17px;
    color: #444;
}
/* miata */

